/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

/* für 320px */
@media only screen and (min-width: 20px){
	
	.bgdiv_scrollicon{
		display:none;
	}
	
	/* mobile navi :: start */
	
		.show_nav_mobile{
			display:inline;
		}
		
		
	
		.top_navi_mobi_100{
			display:block;
			padding:2px 0 0 0;
			position:fixed;
			top:0px;
			z-index:9999;
			height:38px;
			background-color:#ffcc00;
		}
		
		.top_navi_mobi{
			float:left;
			position:relative;
			text-align:left;
			margin:5px 20px 0 20px;
			
			display:inline;
		}
		
		
		.menu { 
			width:300px;
		}
	
	/* mobile navi :: ende */	
	
	.topdiv { margin:40px 0 0 0; }
	
	
	.con_100_padding_tb{ padding:40px 0 40px 0; }
	.bgdiv_con_center{ width:300px; }
	.rahmen_overflow_inner{	width:340px; }
	
	
	/* standard-aufteilungen :: start */
	
	.sp_50p{
		width:300px;
		margin:0 0 40px 0;
	}
	
		.sp_50p_picbox{
			width:300px;
		}
		
			.sp_50p_picbox img{
				width:300px;
				margin:0 0 0 0;
			}
			
		.sp_13_picbox_links{
			float:left;
		}
		
		.sp_13_picbox_rechts{
			float:right;
		}
			
			
	.sp_13{
		width:300px;
		margin:0 0 0 0;
	}
	
		.sp_13_picbox{
			width:300px;
			margin:0 0 40px 0;
		}
		
			.sp_13_picbox img{
				width:300px;
			}
		
	.sp_23{
		width:300px;
	}
	
		.sp_23_links{
			float:left;
		}
		
		.sp_23_rechts{
			float:right;
		}
	
	.sp_14{
		width:300px;
		margin:0 0 40px 0;
		padding:0 0 0 0;
	}	
	
		.sp_14_kontakt{
			width:300px;
			margin:20px 0 0 0;
			padding:20px 0 0 0;
			border-top:1px solid #dcdcdc;
		}
		
		.sp_14_kontakt iframe{
			width:300px;
			height:300px;
			margin:0 0 0 0;
			padding:0 0 0 0;
			border:0px solid #dcdcdc;
		}
	
	
	.sp_34{
		width:300px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		overflow:hidden;
	}
	
		.sp_34 iframe{
			width:300px;
			height:300px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
	
		.rahmen_con_34_inner{
			width:340px;
		}
			
	
	/* standard-aufteilungen :: ende */
	
	
	/* news liste :: start */
	
		.sp_15_picbox_r_news{
			display:none;
		}
		
		.box_news{
			float:left;
			display:inline;
			position:relative;
			padding:20px 10px 20px 10px;
			margin:0 0 0 0;
			text-align:left;
			cursor:pointer;
			width:100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			  box-sizing: border-box;
			 background-color:#ffffff;
		}
		
			.box_news:hover{
				background-color:#ebebeb;
				-moz-transition: all 0.4s ease-out;  /* FF4+ */
				-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
				-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
				-ms-transition: all 0.4s ease-out;  /* IE10? */
				transition: all 0.4s ease-out;
			}
	
	/* news liste :: ende */
	
	
	
	
	/* begin - nice-content aufklapp-boxen */
	
	.nicecon_sub_con_100{
		width:100%;
		float:left;
		display:inline;
		position:relative;
		margin:0 0 20px 0;
		padding:0px;
		background-color:none;
		overflow:hidden;
		box-sizing:border-box;
		background-color:#ffffff;
		border:1px solid #dcdcdc;
	}
	
		
		.nicecon_sub_txt_con_100{
			width:100%;
			float:left;
			display:inline;
			position:relative;
			margin:0 0 0 0;
			padding:12px 20px 10px 50px;
			background-repeat: no-repeat;
			cursor:pointer;
			background-position:20px 5px;
			background-image: url(../images/bg_icon_plus.png);
			box-sizing:border-box;
		}
		
		.nicecon_sub_txt_con_100_active{
			width:100%;
			float:left;
			display:inline;
			position:relative;
			margin:0 0 0 0;
			padding:12px 20px 10px 50px;
			background-repeat: no-repeat;
			cursor:pointer;
			background-position:20px 5px;
			background-image: url(../images/bg_icon_minus.png);
			box-sizing:border-box;
		}
		
		
		.nicecon_sub_info_con_100{
			width:100%;
			float:left;
			display:inline;
			position:relative;
			margin:0 0 0 0;
			padding:0 20px 20px 20px;
			overflow:hidden;
			box-sizing:border-box;
		}
	
	
			.nicecon_sub_picbox_rechts{
				float:right;
				position:relative;
				display:inline;
				width:256px;
				margin:0 0 20px 20px;
				border:1px solid #ebebeb;
			}
			
				.nicecon_sub_picbox_rechts img{
					width:256px;
				}
				
				
			.nicecon_sub_picbox_links{
				float:left;
				position:relative;
				display:inline;
				width:256px;
				margin:0 20px 20px 0;
				border:1px solid #ebebeb;
			}
			
				.nicecon_sub_picbox_links img{
					width:248px;
				}
			
	/* end - nice-content aufklapp-boxen */
	

	/* formular :: start */
	
		input{
			width:283px;
		}
		
		
		select{
			width:300px;
		}
		
		input.input_100p{
			clear:left;
			width:283px;
		}
		
		textarea { 
			width:270px;
			height:142px;
		}
		
		.button{
			margin-right:0px;
			margin-top:40px;
		}
	
	/* formular :: ende */
	
	
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:300px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:300px;
		margin:40px 0 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:298px;
			border:1px solid #e6e6e6;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:300px;
		margin:40px 0 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:298px;
			border:1px solid #e6e6e6;
		}
		
	.sp_23_zusatz_txt_links{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:300px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:298px;
				border:1px solid #e6e6e6;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:300px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:298px;
				border:1px solid #e6e6e6;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	
	/* galery box */
	
	
		.jcarousel-wrapper {
			float:left;
			display:inline;
			position:relative;
			width:300px;
			height:240px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
		.jcarousel-wrapper-gal2 {
			height:260px;
		}
		
		.jcarousel-wrapper-gal2 {
			height:160px;
		}
		
		.jcarousel-control-prev-partner,
		.jcarousel-control-next-partner {
			top: 120px;
		}
		
		
	

	/* slider sp_23 */
	.jcarousel-wrapper-sp_23 {
		width:298px;
		height:174px;
	}
	
		.jcarousel-wrapper-sp_23 img {
			width:298px;
		}
	
	
	
	
	.jcarousel-wrapper-gal {
			width:300px;
			height:260px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal img{
				height:221px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
				
					top:243px;
					z-index:999;
				}
				
				.jcarousel-control-prev-gal {
					background-image:url(../images/icon_arrow_left_gal.png);
					left:0px;
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/icon_arrow_right_gal.png);
					right:0px;
				}
		
		
		.box_gal{
			width:298px;
			height:221px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic{
				width:298px;
				height:221px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					height:221px;
				}
			
			
			.box_gal_hover{
				width:298px;
				height:221px;
				margin:-221px 0 0 0;
				background-image:url(../images/abdecker_hover_lupe.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}
			
			
			
		.box_gal2{
			width:258px;
			height:160px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 20px 20px 0;
		}
		
			.box_gal2_pic{
				width:258px;
				height:160px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal2_pic img{
					height:160px;
				}
			
			
			.box_gal2_hover{
				width:258px;
				height:160px;
				margin:-160px 0 0 0;
				background-image:url(../images/abdecker_hover_lupe.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal2:hover .box_gal2_hover{
				display:inline;
			}
			
	
	
	.jcarousel-wrapper-news {
		width:300px;
		height:130px;
		margin:32px 0 0 0;
	}
	
		
		.jcarousel-control-prev-news,
		.jcarousel-control-next-news {
			width:11px;
			height:16px;
			top:120px;
			z-index:999;
		}
		
		.jcarousel-control-prev-news {
			background-image:url(../images/icon_pfeil_gelb_left.png);
			right:auto;
			left:0;
		}

		.jcarousel-control-next-news {
			background-image:url(../images/icon_pfeil_gelb_right.png);
			right:0px;
		}
	
	.jcarousel-wrapper-produkte {
		width:300px;
		height:310px;
		margin:0 0 0 0;
	}
	
		
		.jcarousel-control-prev-produkte,
		.jcarousel-control-next-produkte {
			width:26px;
			height:26px;
			top:0px;
			z-index:999;
		}
		
		.jcarousel-control-prev-produkte {
			background-image:url(../images/icon_pfeil_kreis_left.png);
			right:auto;
			left:0;
		}

		.jcarousel-control-next-produkte {
			background-image:url(../images/icon_pfeil_kreis_right.png);
			right:0;
			left:auto;
		}
		
		.bg_control{
			height:26px;
			background-image:url(../images/bg_yellow.png);
			background-position:center center;
			background-repeat:repeat-x;
			margin-top:-20px;
		}
		
		
	.jcarousel-wrapper-partner {
		width:300px;
		height:170px;
		margin:32px 0 0 0;
	}
	
		
		.jcarousel-control-prev-partner,
		.jcarousel-control-next-partner {
			width:26px;
			height:26px;
			top:0px;
			z-index:999;
		}
		
		
		.jcarousel-control-prev-partner {
			background-image:url(../images/icon_pfeil_kreis_left.png);
			right:auto;
			left:0;
		}

		.jcarousel-control-next-partner {
			background-image:url(../images/icon_pfeil_kreis_right.png);
			right:0;
			left:auto;
		}
		
		
		.bg_control_partner{
			height:26px;
			background-image:url(../images/bg_yellow.png);
			background-position:center center;
			background-repeat:repeat-x;
			margin-top:20px;
		}
	
	
}
         
@media only screen and (min-width: 560px){

	.con_100_padding_tb{ padding:60px 0 60px 0; }
	.bgdiv_con_center{ width:540px; }
	.rahmen_overflow_inner{	width:580px; }
	
	
	/* standard-aufteilungen :: start */
	
	.sp_50p{
		width:540px;
		margin:0 0 40px 0;
	}
		
		.sp_50p_picbox{
			width:540px;
			margin:0 0 40px 0;
		}
		
			.sp_50p_picbox img{
				width:540px;
				margin:0 0 0 0;
			}
			
	.sp_13{
		width:540px;
	}
	
		.sp_13_picbox{
			width:540px;
			margin:0 0 20px 0;
			text-align:center;
		}
		
			.sp_13_picbox img{
				width:300px;
			}
	
	.sp_23{
		width:540px;
		margin:0 0 20px 0;
	}	
	
	.sp_14{
		width:540px;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	
		.sp_14_kontakt{
			width:540px;
			margin:20px 0 0 0;
			padding:20px 0 0 0;
			border-top:1px solid #dcdcdc;
		}
		
		.sp_14_kontakt iframe{
			width:540px;
			height:300px;
			margin:0 0 0 0;
			padding:0 0 0 0;
			border:0px solid #dcdcdc;
		}
		
	.sp_34{
		width:540px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		overflow:hidden;
	}
	
		.sp_34 iframe{
			width:540px;
			height:400px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
			
			
		.rahmen_con_34_inner{
			width:580px;
		}
	
	/* standard-aufteilungen :: ende */
	
	
	/* news liste :: start */
	
		.sp_15_picbox_r_news{
			width:150px;
			margin:0 0 20px 40px;
			padding:0 0 0 0;
			overflow:hidden;
			display:block;
			border:1px solid #e3e3e3;
		}	
		
			.sp_15_picbox_r_news img{
				width:150px;
			}
	
	/* news liste :: ende */
	
	
	
	
	/* formular :: start */
	
		input{
			width:523px;
		}
		
		input.input_100p{
			clear:left;
			width:529px;
		}
		
		select{
			width:250px;
		}
		
		textarea { 
			width:510px;
			height:142px;
		}
		
		.button{
			margin-right:0px;
			margin-top:0px;
		}
	
	/* formular :: ende */
	
	
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:540px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:230px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:228px;
			border:1px solid #e6e6e6;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:230px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:228px;
			border:1px solid #e6e6e6;
		}
		
	.sp_23_zusatz_txt_links{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:540px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #e6e6e6;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:540px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #e6e6e6;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	
	/* galery box */
	
	
		.jcarousel-wrapper {
			float:left;
			display:inline;
			position:relative;
			width:540px;
			height:240px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
		.jcarousel-wrapper-gal2 {
			height:160px;
		}
		
	
	/* slider sp_23 */
	.jcarousel-wrapper-sp_23 {
		width:538px;
		height:314px;
	}
	
		.jcarousel-wrapper-sp_23 img {
			width:538px;
		}
	
	
	
	
	.jcarousel-wrapper-gal {
			width:540px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal img{
				height:183px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
				
					top:205px;
					z-index:999;
				}
				
				.jcarousel-control-prev-gal {
					background-image:url(../images/icon_arrow_left_gal.png);
					right:52px;
					left:auto;
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/icon_arrow_right_gal.png);
					right:0px;
				}
		
		
		.box_gal{
			width:248px;
			height:183px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic{
				width:248px;
				height:183px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					height:183px;
				}
			
			
			.box_gal_hover{
				width:248px;
				height:183px;
				margin:-183px 0 0 0;
				background-image:url(../images/abdecker_hover_lupe.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}	
			
			
		.box_gal2{
			width:137px;
			height:85px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 40px 0;
		}
		
			.box_gal2_pic{
				width:137px;
				height:85px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal2_pic img{
					height:90px;
				}
			
			
			.box_gal2_hover{
				width:137px;
				height:85px;
				margin:-85px 0 0 0;
				background-image:url(../images/abdecker_hover_lupe.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal2:hover .box_gal2_hover{
				display:inline;
			}
			
			
			
			
		.jcarousel-wrapper-news {
			width:460px;
			height:50px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-news,
			.jcarousel-control-next-news {
				width:11px;
				height:16px;
				top:18px;
				z-index:999;
			}
			
			.jcarousel-control-prev-news {
				background-image:url(../images/icon_pfeil_gelb_left.png);
				right:-28px;
				left:auto;
			}

			.jcarousel-control-next-news {
				background-image:url(../images/icon_pfeil_gelb_right.png);
				right:-78px;
			}
			
		
		.jcarousel-wrapper-produkte {
			width:540px;
			height:280px;
			margin:0 0 0 0;
		}
		
			
			.jcarousel-control-prev-produkte,
			.jcarousel-control-next-produkte {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			
			.jcarousel-control-prev-produkte {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:0;
			}

			.jcarousel-control-next-produkte {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:0;
				left:auto;
			}
			
			.bg_control{
				height:26px;
				background-image:url(../images/bg_yellow.png);
				background-position:center center;
				background-repeat:repeat-x;
				margin-top:-50px;
			}
			
			
		.jcarousel-wrapper-partner {
			width:540px;
			height:160px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-partner
			.jcarousel-control-next-partner {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			.jcarousel-control-prev-partner {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:0;
			}

			.jcarousel-control-next-partner {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:0;
				left:auto;
			}
			
			
			.bg_control_partner{
				height:26px;
				background-image:url(../images/bg_yellow.png);
				background-position:center center;
				background-repeat:repeat-x;
				margin-top:10px;
			}
	
	
}
         
@media only screen and (min-width: 750px){
	
	.con_100_padding_tb{ padding:60px 0 60px 0; }
	.bgdiv_con_center{ width:730px; }
	.rahmen_overflow_inner{	width:770px; }
	
	
	/* standard-aufteilungen :: start */
	
	.sp_50p{
		width:345px;
		margin:0 0 0 0;
	}	
	
		.sp_50p_picbox{
			width:345px;
			margin:0 0 40px 0;
		}
		
			.sp_50p_picbox img{
				width:345px;
			}
			
			
	.sp_13{
		width:230px;
		margin:0 0 0 0;
	}
	
		.sp_13_picbox{
			width:230px;
			margin:0 0 20px 0;
		}
		
			.sp_13_picbox img{
				width:230px;
			}
			
	.sp_23{
		width:460px;
		margin:0 0 0 0;
	}	
	
	
	.sp_14{
		width:216px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		
	}
	
		.sp_14_kontakt{
			display:inline;
			margin:0 0 0 0;
			padding:0 0 0 0;
			border-top:0px solid #dcdcdc;
		}
		
		.sp_14_kontakt iframe{
			width:216px;
			height:285px;
			margin:0 0 0 0;
			padding:0 0 0 0;
			border:0px solid #dcdcdc;
		}
	
	.sp_34{
		width:730px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		overflow:hidden;
	}
	
		.sp_34 iframe{
			width:730px;
			height:400px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
	
		
	
		.rahmen_con_34_inner{
			width:770px;
		}
	
	/* standard-aufteilungen :: ende */
	
	
	
	
	
	/* formular :: start */
	
		input{
			width:328px;
		}
		
			input.input_34{
				width:328px;
			}
		
		input.input_100p{
			clear:left;
			width:468px;
		}
		
			input.input_34_100p{
				clear:left;
				width:468px;
			}
		
		select{
			width:220px;
		}
		
		textarea { 
			width:700px;
			height:142px;
		}
		
			textarea.textarea_34 { 
				width:700px;
				height:180px;
			}
		
		.button{
			margin-right:0px;
			margin-top:0px;
		}
	
	/* formular :: ende */


	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:730px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:325px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:323px;
			border:1px solid #e6e6e6;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:325px;
		margin:40px 20px 0 20px;
		float:right;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:323px;
			border:1px solid #e6e6e6;
		}
	
	
	
	.sp_23_zusatz_txt_links{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:730px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #e6e6e6;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:730px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #e6e6e6;
			}
	
	
	/* aufteilung zusatzcontent :: ende */
	
	
	/* galery box */
	
	
		.jcarousel-wrapper {
			float:left;
			display:inline;
			position:relative;
			width:730px;
			height:240px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
		
		
		.jcarousel-wrapper-gal {
			height:200px;
		}
		
		.jcarousel-control-prev-partner,
		.jcarousel-control-next-partner {
			top: -45px;
		}
		
		
		
		
			
		.jcarousel-wrapper-news {
			width:505px;
			height:50px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-news,
			.jcarousel-control-next-news {
				width:11px;
				height:16px;
				top:18px;
				z-index:999;
			}
			
			.jcarousel-control-prev-news {
				background-image:url(../images/icon_pfeil_gelb_left.png);
				right:-28px;
				left:auto;
			}

			.jcarousel-control-next-news {
				background-image:url(../images/icon_pfeil_gelb_right.png);
				right:-78px;
			}
	
	
	/* slider sp_23 */
	.jcarousel-wrapper-sp_23 {
		width:728px;
		height:425px;
	}
	
		.jcarousel-wrapper-sp_23 img {
			width:728px;
		}
		
		
		.jcarousel-wrapper-produkte {
			width:730px;
			height:240px;
			margin:0 0 0 0;
		}
		
			
			.jcarousel-control-prev-produkte,
			.jcarousel-control-next-produkte {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			
			.jcarousel-control-prev-produkte {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:330px;
			}

			.jcarousel-control-next-produkte {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:330px;
				left:auto;
			}
			
			.bg_control{
				height:26px;
				background-image:url(../images/bg_yellow.png);
				background-position:center center;
				background-repeat:repeat-x;
				margin-top:-20px;
			}
			
			
		.jcarousel-wrapper-partner {
			width:730px;
			height:160px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-partner,
			.jcarousel-control-next-partner {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			
			.jcarousel-control-prev-partner {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:330px;
			}

			.jcarousel-control-next-partner {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:330px;
				left:auto;
			}
			
			
		.bg_control_partner{
			height:26px;
			background-image:url(../images/bg_yellow.png);
			background-position:center center;
			background-repeat:repeat-x;
			margin-top:20px;
		}
		
	
	
	.nicecon_sub_con_kontakt{
			width:216px;
			float:left;
			display:inline;
			position:relative;
			margin:12px 0 2px 0;
			padding:0 0 14px 0;
			background-color:#FFFFFF;
			
			overflow:hidden;
		}

		

			.nicecon_sub_txt_con_kontakt{
				width:216px;
				float:left;
				display:inline;
				position:relative;
				margin:0 0 0 0;
				padding:0 0 0 0;
				background-repeat: no-repeat;
				cursor:pointer;
				background-position:top right;
				background-image: url(../images/bg_icon_plus_kontakt.png);
			}
			
			.nicecon_sub_txt_con_kontakt_active{
				width:216px;
				float:left;
				display:inline;
				position:relative;
				margin:0 0 0 0;
				padding:0 0 0 0;
				background-repeat: no-repeat;
				cursor:pointer;
				background-position:top right;
				background-image: url(../images/bg_icon_minus_kontakt.png);
			}
			
			.nicecon_sub_info_con_kontakt{
				width:216px;
				float:left;
				display:inline;
				position:relative;
				margin:0 0 0 0;
				padding:0 0 20px 0;
				overflow:hidden;
			}
			
				
				
				
		.jcarousel-wrapper-gal {
			width:730px;
			height:200px;
			padding:0 0 0 0;
			margin:0 0 0 0;
		}
		
		
			
			.jcarousel-wrapper-gal img{
				height:158px;
				width:auto;
			}
			
			
				.jcarousel-control-prev-gal,
				.jcarousel-control-next-gal {
				
					top:180px;
					z-index:999;
				}
				
				.jcarousel-control-prev-gal {
					background-image:url(../images/icon_arrow_left_gal.png);
					right:52px;
				}

				.jcarousel-control-next-gal {
					background-image:url(../images/icon_arrow_right_gal.png);
					right:0px;
				}
		
		
		.box_gal{
			width:214px;
			height:158px;
			border:1px solid #c8c8c8;
			overflow:hidden;
			margin:0 40px 0 0;
		}
		
			.box_gal_pic{
				width:214px;
				height:158px;
				overflow:hidden;
				background-color:#ffffff;
				text-align:center;
			}
			
				.box_gal_pic img{
					height:158px;
				}
			
			
			.box_gal_hover{
				width:214px;
				height:158px;
				margin:-158px 0 0 0;
				background-image:url(../images/abdecker_hover_lupe.png);
				background-repeat:no-repeat;
				background-position:center center;
				display:none;
			}
			
			.box_gal:hover .box_gal_hover{
				display:inline;
			}

	
	.box_gal2{
		width:200px;
		height:125px;
		border:1px solid #c8c8c8;
		overflow:hidden;
		margin:0 40px 40px 0;
	}
	
		.box_gal2_pic{
			width:200px;
			height:125px;
			overflow:hidden;
			background-color:#ffffff;
			text-align:center;
		}
		
			.box_gal2_pic img{
				height:125px;
			}
		
		
		.box_gal2_hover{
			width:200px;
			height:125px;
			margin:-125px 0 0 0;
			background-image:url(../images/abdecker_hover_lupe.png);
			background-repeat:no-repeat;
			background-position:center center;
			display:none;
		}
		
		.box_gal2:hover .box_gal2_hover{
			display:inline;
		}
	
	
}
         
@media only screen and (min-width: 1225px){
	
	.bgdiv_scrollicon{
		display:inline;
	}
	
	
	/* mobile navi :: start */
	
		.show_nav_mobile{
			display:none;
		}
		
		.top_navi_mobi_100{
			display:none;
		}
	
	/* mobile navi :: ende */	

	.topdiv { margin:0 0 0 0; }
	
	
	.con_100_padding_tb{ padding:60px 0 60px 0;	}
	.bgdiv_con_center{ width:1000px; }
	.rahmen_overflow_inner{	width:1040px; }
	
	/* standard-aufteilungen :: start */
	
	.sp_50p{
		width:480px;
		margin:0 0 0 0;
	}
	
	
		.sp_50p_picbox{
			width:480px;
			margin:0 0 40px 0;
		}
		
			.sp_50p_picbox img{
				width:480px;
			}
		
		
	.sp_13{
		width:333px;
		margin:0 0 0 0;
	}
	
		.sp_13_picbox{
			width:333px;
			margin:0 0 40px 0;
		}
		
			.sp_13_picbox img{
				width:333px;
			}
			
		
	.sp_23{
		width:740px;
		margin:0 0 0 0;
	}
	
	
	.sp_14{
		width:220px;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}
	
		.sp_14_kontakt{
			display:inline;
			margin:0 0 0 0;
			padding:0 0 0 0;
			border-top:0px solid #dcdcdc;
		}
		
		.sp_14_kontakt iframe{
			width:250px;
			height:300px;
			margin:20px 0 0 0;
			padding:0 0 0 0;
			border:0px solid #dcdcdc;
		}
	
	.sp_34{
		width:740px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		overflow:hidden;
	}
	
		.sp_34 iframe {
			width:740px;
			height:450px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
	
		.rahmen_con_34_inner{
			width:780px;
		}
	
	
	/* standard-aufteilungen :: ende */
	
	
	
	
	
	/* formular :: start */
	
		input{
			width:463px;
		}
		
		select{
			width:424px;
		}
		
		input.input_100p{
			clear:left;
			width:877px;
		}
		
		
		textarea { 
			width:970px;
			height:180px;
		}
		
		
		.button{
			margin-right:0px;
			margin-top:0px;
		}
	
	/* formular :: ende */
	
	
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:373px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:373px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:373px;
		margin:0 40px 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:371px;
			border:1px solid #e6e6e6;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:373px;
		margin:0 0 0 40px;
		float:right;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:371px;
			border:1px solid #e6e6e6;
		}
		
	.sp_23_zusatz_txt_links{
		width:787px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:787px;
		margin:0 0 0 0;
		float:right;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:373px;
			margin:0 40px 0 0;
			float:left;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #e6e6e6;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:373px;
			margin:0 0 0 40px;
			float:right;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #e6e6e6;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	
	/* galery box */
	
	
		.jcarousel-wrapper {
			float:left;
			display:inline;
			position:relative;
			width:1000px;
			height:240px;
			margin:0 0 0 0;
			padding:0 0 0 0;
		}
		
		
		
		
			
	
	/* slider sp_23 */
	.jcarousel-wrapper-sp_23 {
		width:787px;
		height:460px;
	}
	
		.jcarousel-wrapper-sp_23 img {
			width:787px;
		}
	
		
	
	.jcarousel-wrapper-gal {
		width:1000px;
		height:160px;
		padding:0 0 0 0;
		margin:0 0 0 0;
	}
	
	
		
		.jcarousel-wrapper-gal img{
			height:154px;
			width:auto;
		}
		
		
			.jcarousel-control-prev-gal,
			.jcarousel-control-next-gal {
			
				top:160px;
				z-index:999;
			}
			
			.jcarousel-control-prev-gal {
				background-image:url(../images/icon_arrow_left_gal.png);
				right:50px;
			}

			.jcarousel-control-next-gal {
				background-image:url(../images/icon_arrow_right_gal.png);
				right:0px;
			}
			
		
		.jcarousel-wrapper-news {
			width:745px;
			height:50px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-news,
			.jcarousel-control-next-news {
				width:11px;
				height:16px;
				top:18px;
				z-index:999;
			}
			
			.jcarousel-control-prev-news {
				background-image:url(../images/icon_pfeil_gelb_left.png);
				right:-60px;
				left:auto;
			}

			.jcarousel-control-next-news {
				background-image:url(../images/icon_pfeil_gelb_right.png);
				right:-110px;
			}
			
			
		.jcarousel-wrapper-produkte {
			width:1000px;
			height:260px;
			margin:0 0 0 0;
		}
		
			
			.jcarousel-control-prev-produkte,
			.jcarousel-control-next-produkte {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			.jcarousel-control-prev-produkte {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:465px;
			}

			.jcarousel-control-next-produkte {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:465px;
				left:auto;
			}
			
			.bg_control{
				height:26px;
				background-image:url(../images/bg_yellow.png);
				background-position:center center;
				background-repeat:repeat-x;
				margin-top:0px;
			}
			
			
		.jcarousel-wrapper-partner {
			width:1000px;
			height:180px;
			margin:32px 0 0 0;
		}
		
			
			.jcarousel-control-prev-partner,
			.jcarousel-control-next-partner {
				width:26px;
				height:26px;
				top:0px;
				z-index:999;
			}
			
			.jcarousel-control-prev-partner {
				background-image:url(../images/icon_pfeil_kreis_left.png);
				right:auto;
				left:465px;
			}

			.jcarousel-control-next-partner {
				background-image:url(../images/icon_pfeil_kreis_right.png);
				right:465px;
				left:auto;
			}
			
			
		.bg_control_partner{
			height:26px;
			background-image:url(../images/bg_yellow.png);
			background-position:center center;
			background-repeat:repeat-x;
			margin-top:20px;
		}
	
	
	.box_gal{
		width:218px;
		height:140px;
		border:1px solid #c8c8c8;
		overflow:hidden;
		margin:0 40px 0 0;
	}
	
		.box_gal_pic{
			width:220px;
			height:140px;
			overflow:hidden;
			background-color:#ffffff;
			text-align:center;
		}
		
			.box_gal_pic img{
				height:140px;
			}
		
		
		.box_gal_hover{
			width:220px;
			height:140px;
			margin:-140px 0 0 0;
			background-image:url(../images/abdecker_hover_lupe.png);
			background-repeat:no-repeat;
			background-position:center center;
			display:none;
		}
		
		.box_gal:hover .box_gal_hover{
			display:inline;
		}
		
		
	.box_gal2{
		width:207px;
		height:130px;
		border:1px solid #c8c8c8;
		overflow:hidden;
		margin:0 40px 40px 0;
	}
	
		.box_gal2_pic{
			width:207px;
			height:130px;
			overflow:hidden;
			background-color:#ffffff;
			text-align:center;
		}
		
			.box_gal2_pic img{
				height:135px;
			}
		
		
		.box_gal2_hover{
			width:207px;
			height:130px;
			margin:-130px 0 0 0;
			background-image:url(../images/abdecker_hover_lupe.png);
			background-repeat:no-repeat;
			background-position:center center;
			display:none;
		}
		
		.box_gal2:hover .box_gal2_hover{
			display:inline;
		}
	
	
	
	
}